div.cForm {
  margin-left: auto;
  margin-right: auto;
  width: var(--minWidth);
  max-width: var(--minWidth);
}

div.cForm label:not(.surname) {
  font: inherit;
  font-weight: bold;
  display: inline-block;
  margin: var(--parMarginTB) 0px;
  text-align: left;
  text-indent: 0px;
  vertical-align: top;
}

p.cForm {
  position: static;

  width: var(--minFormWidth);
  margin: 0px 2em;

  text-indent: 0px;
}
